/*
#
# CSS Page for Mobile Framework
#
*/

/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ****** ###### ****** */
/* iPad Pro LandScape */
/* ****** ###### ****** */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */

@media only screen and (max-width: 1366px)  {

  /* Very Important! */
  html {
    width: 100vw;
  }

  body {
    margin: 0 0 0 0;
    width: 100%;
    overflow-x: visible;
  }

  .spinner {
    /* position:absolute; */
    top: 50%;
    left: 42.5%;
    width: 15%;
    height: 20%;
  }



  .buy-Button {
    width: 6%;
    height: 9%;
    font-size: 1.5vw;
  }

  .buy-Button i {
    font-size: 3vw;
  }



  .menuItem {
    font-size: 3vh;
  }


  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Main Page Box    START */
  /* ****** */
  .MainTitle  {
    top: 25%;
  }
  .MainMoon {
    top: 93%;
  }
  .MainMoon img {
    width: 40%;
    height: 40%;
  }
  /* ****** */
  /* Main Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Product Box    START */
  /* ****** */
  .block  {
    height: 110vh;
    min-height: 950px;
    width: 100%;
  }
  .MainBottle {
    margin: 0% auto;
    margin-top: 40%;
    width: 100%;
  }
  .MainBottle img  {
    width: 120%;
    margin: 0 auto;
    margin-left: -10%;
  }
  .product-info  {
    margin-left: 1em;
    width: 95%;
    height: 100%;
    min-width: 400px;
    padding: 0em;
    min-height: 930px;
    text-align: center;
  }
  .product-info h2 {
    padding-left: 0;
  }
  .product-txt {
    padding-left: 0;
    max-width: 80%;
    margin: auto;
    margin-block-end: 1em;
    font-size: 26px;
  }
  .Buy-block {
    padding-top: 5%;
    float: none;
    width: 90%;
    margin: 0 auto;
    height: 20%;
  }
  .medals-row {
    margin-top: 0;
    width: 80%;
  }
  /* ****** */
  /* Product Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Awards Page Box    START */
  /* ****** */
  #awardsPage {
    height: 120vh;
  }
  .awards {
    width: 180px;
    height: 180px;
  }
  #award-lt {
    margin-left: 0%;
  }
  #award-lb {
    margin-top: 15%;
    margin-left: 10%;
  }
  #award-ct {
    margin-top: 10%;
    width: 230px;
    height: 230px;
  }
  #award-rt {
    margin-right: 0%;
  }
  #award-rb {
    margin-top: 15%;
    margin-right: 10%;
  }
  .awardInfo  {
    margin-top: 420px;
    width: 80%;
  }
  /* ****** */
  /* Awards Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Slider Box    start */
  /* ****** */

  #block2 {
    height: 65vh;
    background-color: black;
  }

  .slideItem  {
    height: 65%;
  }
  .caption-container  {
    padding: 0.8px 8px;
  }
  .row  {
    z-index: 100
  }
  .prev,
  .next {
    top: 25%;
  }
  /* ****** */
  /* Slider Box    End */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Contact US Box    Start */
  /* ****** */

  .contact-address  {
    width: 35%;
  }

  /* ****** */
  /* Contact US Box    End */
  /* ****** */

  .cheers-image img {
    position: relative;
    right: 15%;
    margin-top: 1%;
    width: 10%;
  }

}


/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ****** ###### ****** */
/* iPad Pro */
/* ****** ###### ****** */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */

@media only screen and (max-width: 1024px)  {

  /* Very Important! */
  html {
    width: 100vw;
  }

  body {
    margin: 0 0 0 0;
    width: 100%;
    overflow-x: visible;
  }

  .buy-Button {
    width: 8%;
    height: 6%;
    font-size: 2vw;
  }

  .buy-Button i {
    font-size: 3vw;
  }

  .spinner {
    /* position:absolute; */
    top: 45%;
    left: 37.5%;
    width: 25%;
    height: 20%;
  }

  .menuItem {
    font-size: 3vw;
  }


  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Main Page Box    START */
  /* ****** */
  .MainTitle  {
    top: 30%;
  }

  .Over-18  {
    width: 70%;
    margin-top: 45vh;
  }

  .over18-box {
    width: 40%;
    height: 60%;
  }

  .MainMoon {
    top: 93%;
  }
  .MainMoon img {
    width: 50%;
    height: 50%;
  }
  /* ****** */
  /* Main Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Product Box    START */
  /* ****** */
  .block  {
    height: 80vh;
    min-height: 950px;
    width: 100%;
  }
  .MainBottle {
    margin: 0% auto;
    margin-top: 70%;
    width: 100%;
  }
  .MainBottle img  {
    width: 140%;
    margin: 0 auto;
    margin-left: -20%;
  }
  .product-info  {
    margin-left: 1em;
    width: 95%;
    height: 100%;
    min-width: 400px;
    padding: 0em;
    min-height: 800px;
    text-align: center;
  }
  .product-info h2 {
    padding-left: 0;
  }
  .product-txt {
    padding-left: 0;
    max-width: 80%;
    margin: auto;
    margin-block-end: 1em;
    font-size: 26px;
  }
  .Buy-block {
    padding-top: 5%;
    float: none;
    width: 90%;
    margin: 0 auto;
    height: 3%;
  }
  .medals-row {
    margin-top: 0;
    width: 80%;
  }
  /* ****** */
  /* Product Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Awards Page Box    START */
  /* ****** */
  #awardsPage {
    height: 80vh;
  }
  .awards {
    width: 180px;
    height: 180px;
  }
  #award-lt {
    margin-left: 0%;
  }
  #award-lb {
    margin-top: 15%;
    margin-left: 10%;
  }
  #award-ct {
    margin-top: 10%;
    width: 230px;
    height: 230px;
  }
  #award-rt {
    margin-right: 0%;
  }
  #award-rb {
    margin-top: 15%;
    margin-right: 10%;
  }
  .awardInfo  {
    margin-top: 380px;
    width: 80%;
  }
  /* ****** */
  /* Awards Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Slider Box    start */
  /* ****** */

  #block2 {
    height: 55vh;
    background-color: black;
  }
  .slideItem  {
    height: 65%;
  }
  .caption-container  {
    padding: 0.8px 8px;
  }
  .row  {
    z-index: 100
  }
  .prev,
  .next {
    top: 25%;
  }

  /* ****** */
  /* Slider Box    End */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Contact US Box    Start */
  /* ****** */

  .contact-address  {
    width: 35%;
  }
  /* ****** */
  /* Contact US Box    End */
  /* ****** */

}



/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ****** ###### ****** */
/* iPad LandScape */
/* ****** ###### ****** */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */

@media only screen and (max-width: 1024px) and (max-height: 768px)  {

  .spinner {
    /* position:absolute; */
    top: 50%;
    left: 42.5%;
    width: 15%;
    height: 20%;
  }


  .buy-Button {
    width: 9%;
    height: 11%;
    font-size: 2vw;
  }

  .buy-Button i {
    font-size: 3vw;
  }

}





/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ****** ###### ****** */
/* iPad */
/* ****** ###### ****** */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */

@media only screen and (max-width: 770px)  {

  /* Very Important! */
  html {
    width: 100vw;
  }

  body {
    margin: 0 0 0 0;
    width: 100%;
    overflow-x: visible;
  }

  .spinner {
    /* position:absolute; */
    top: 45%;
    left: 37.5%;
    width: 25%;
    height: 20%;
  }

  .menuItem {
    font-size: 3vw;
  }


  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Main Page Box    START */
  /* ****** */
  .MainTitle  {
    top: 30%;
  }
  .MainMoon {
    top: 93%;
  }
  .MainMoon img {
    width: 50%;
    height: 50%;
  }
  /* ****** */
  /* Main Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Product Box    START */
  /* ****** */
  .block  {
    height: 80vh;
    min-height: 950px;
    width: 100%;
  }
  .MainBottle {
    margin: 0% auto;
    margin-top: 70%;
    width: 100%;
  }
  .MainBottle img  {
    width: 140%;
    margin: 0 auto;
    margin-left: -20%;
  }

  .product-title  {
    max-height: 70px;
    font-size: 7vw;
    font-weight: bold;
  }
  .product-info  {
    margin-left: 1em;
    width: 95%;
    height: 100%;
    min-height: 850px;
    min-width: 400px;
    padding: 0em;
    text-align: center;
  }
  .product-info h2 {
    padding-left: 0;
  }
  .product-txt {
    padding-left: 0;
    max-width: 80%;
    margin: auto;
    margin-block-end: 1em;
    font-size: 2.7vw;
  }
  .Buy-block {
    padding-top: 5%;
    float: none;
    width: 90%;
    margin: 0 auto;
    height: 10%;
  }
  .medals-row {
    margin-top: 0;
    width: 80%;
  }
  /* ****** */
  /* Product Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Awards Page Box    START */
  /* ****** */
  #awardsPage {
    height: 80vh;
  }
  .awards {
    width: 180px;
    height: 180px;
  }
  #award-lt {
    margin-left: -5%;
  }
  #award-lb {
    margin-top: 22%;
    margin-left: 5%;
  }
  #award-ct {
    margin-top: 10%;
    width: 230px;
    height: 230px;
  }
  #award-rt {
    margin-right: -5%;
  }
  #award-rb {
    margin-top: 22%;
    margin-right: 5%;
  }
  .awardInfo  {
    margin-top: 380px;
    width: 80%;
  }
  /* ****** */
  /* Awards Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Slider Box    start */
  /* ****** */

  #block2 {
    height: 60vh;
    background-color: black;
  }
  .slideItem  {
    height: 85%;
    overflow: hidden;
  }

  .square-video{
    margin: 0 auto;
    width: 90%;
    height: 80%;
    background-color: pink;
  }

  .caption-container  {
    padding: 0.8px 8px;
  }
  .row  {
    z-index: 100;
  }
  .prev,
  .next {
    top: 35%;
  }

  /* ****** */
  /* Slider Box    End */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Contact US Box    Start */
  /* ****** */

  .contact-address  {
    width: 55%;
  }
  /* ****** */
  /* Contact US Box    End */
  /* ****** */

  footer  {
    height: 300px;
  }

  .cheers-image img {
    /* right: 15%; */
    margin-top: 3%;
    width: 12%;
  }
}


/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ****** ###### ****** */
/* Pixel 2 */
/* One Plus 6T = 455W */
/* ****** ###### ****** */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
@media only screen and (max-width: 460px)  {

  /* Very Important! */
  html {
    width: 100%;
    overflow: auto;
  }

  body {
    margin: 0 0 0 0;
    width: 100%;
    overflow-x: visible;
  }


  .buy-Button {
    right: 5px;
    width: 18%;
    height: 10%;
    font-size: 4vw;
    padding: 1%;
    padding-top: 2%;
  }

  .buy-Button i {
    font-size: 7vw;
  }

  .spinner {
    /* position:absolute; */
    top: 45%;
    left: 32.5%;
    width: 35%;
    height: 20%;
  }

  .over18-box {
    width: 50%;
    height: 70%;
  }


  .Over-18  {
    width: 70%;
    margin-top: 40vh;
    font-size: 2.8vh;
  }
  .Over-18  h1 {
    font-size: 3vh;
  }
  .over18-center-button {
    margin: 0 auto;
    margin-top: 20px;
    height: 60%;
  }
  .over18-Button  {
    width: 30%;
    height: 30%;
    padding-top: 8px;
    font-size: 16px;
    font-weight: 900;
  }

  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Main Page Box    START */
  /* ****** */
  .MainTitle  {
    top: 25%;
    padding-top: 2%;
    width: 70%;
    left: 15%;
  }
  .MainMoon {
    top: 93%;
  }
  .MainMoon img {
    width: 50%;
    height: 50%;
  }
  .Main-Water {
    height: 80px;
  }


  /* ****** */
  /* Main Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* MENU Box    START */
  /* ****** */

  .FixedHeader	{
    display: none;
    position: fixed;
    top: 1px;
    left: 1px;
    width: 16%;
    height: 12%;
  }

  #logo img{
    height: 65px;
    width: 45px;
    top: 7px;
    left: 8px;
    z-index: 52;
  }

  #menuText {
    padding-top: 20px;
    height: 20px;
    width: 100%;
  }

  #menuDraw {
    position: fixed;
    left: 10px;
    top: 110px;
  }

  .menuItem {
    font-size: 4.5vw;
    padding-top: 14px;
    width: 100%;
    height: 36px;
    padding-left: 0%;
    text-align: center;
  }

  /* ****** */
  /* MENU Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Product Box    START */
  /* ****** */
  .block  {
    height: 90vh;
    min-height: 0;
    width: 100%;
  }
  .MainBottle {
    margin: 0% auto;
    margin-top: 150%;
    width: 100%;
  }
  .MainBottle img  {
    width: 150%;
    margin: 0 auto;
    margin-left: -20%;
  }

  .product-title  {
    max-height: 50px;
    font-size: 7vw;
    font-weight: bold;
  }

  .product-info  {
    margin-left: 0.4em;
    width: 95%;
    min-width: 200px;
    height: 85%;
    min-height: 0;
    padding: 0em;
    text-align: center;
  }
  .product-info h2 {
    padding-left: 0;
    font-size: 4vw;
  }
  .product-txt {
    padding-left: 0;
    max-width: 80%;
    margin: auto;
    margin-block-end: 1em;
    font-size: 3vw;
  }

  .product-spc {
    padding-left: 0;
    margin-block-start: 0.3em;
    margin-block-end: 0.3em;
    font-size: 3.5vw;
  }

  .buy-bl {
    text-align: center;
    font-size: 5vw;

  }
  .medals-row {
    margin-top: 10%;
    width: 80%;
  }


  /* ****** */
  /* Product Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Awards Page Box    START */
  /* ****** */
  #awardsPage {
    height: 90vh;
  }
  .awards {
    width: 90px;
    height: 90px;
  }
  #award-lt {
    margin-left: -5%;
  }
  #award-lb {
    margin-top: 23%;
    margin-left: 2%;
  }
  #award-ct {
    margin-top: 25%;
    width: 110px;
    height: 110px;
  }
  #award-rt {
    margin-right: -5%;
  }
  #award-rb {
    margin-top: 23%;
    margin-right: 2%;
  }
  .awardInfo  {
    margin-top: 200px;
    width: 90%;
  }

  .awardInfo img {
    padding-top: 2%;
    float: left;
    height: 90%;
    margin-left: 0.5em;
  }

  .awardInfo p {
    font-size: 4vw;
  }

  .awardInfo h2 {
    font-size: 4vw;
  }
  /* ****** */
  /* Awards Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Slider Box    start */
  /* ****** */

  #block2 {
    height: 20vh;
    min-height: 400px;
    background-color: black;
    background-color: red;
  }

  .slideBox {
    position: relative;
    height: 100%;
    background-color: black;
  }

  .slideItem  {
    height: 60%;
  }

  .caption-container {
    height: 10%;
    font-size: 4vw;
    padding: 0.8px 8px;
  }

  .row  {
    z-index: 100;
  }
  .prev,
  .next {
    top: 20%;
  }

  .slide-column {
    float: left;
    width: 19%;
    height: 95%;
    background-color: black;
    border: 1px solid black;
    height: 100%;
  }

  .slideImage img {
    position: static;
    width: 100%;
    margin: 80% auto;
  }

  .square-title {
    width: 80%;
    height: 30%;
    padding-top: 1%;
    font-size: 3vh;
  }

  .square-image {
    width: 80%;
    height: 50%;
  }

  .square-image img {
    width: 35%;
    margin-top: 15%;
    margin-left: 2%;
  }

  .square-image-msg {
    height: 70%;
    width: 55%;
    float: right;
    color: #FFF;
    padding-top: 0%;
    padding-right: 0%;
    font-size: 1.5vh;
  }

  .square-foot  {
    width: 80%;
    height: 8%;
    margin: 0 auto;
    background-color: #333131;
    border-radius: 0px 0px 5px 5px;
    text-align: center;
    padding-top: 2%;
  }

  /* ****** */
  /* Slider Box    End */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Contact US Box    Start */
  /* ****** */

  #contact  {
    min-height: 0px;
    height: 130vh;
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('../image/botwater.jpg');
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
    background-size: 100% 100%;
  }


  .contactInfo  {
    width: 80%;
  }

  .contact-address  {
    width: 80%;
    background-color:rgba(0,0,0,0.5);
    margin: 0 auto;
    border-radius: 10px;
  }
  .contactInfo  h4 {
    font-size: 2.5vh;
    margin-block-end: 0.6em;
  }

  .contactInfo  p {
    font-size: 2vh;
    margin-block-start: 0.3em;
    margin-block-end: 0.3em;
  }

  /* ****** */
  /* Contact US Box    End */
  /* ****** */
  /* ****** */
  /* Footer Box    Start */
  /* ****** */
  footer  {
    width: 100%;
    height: 240px;
    text-align: center;
    font-size: 1.5vh;
    padding-top: 100px;
    border-radius: 3px;
  }

  footer img  {
    width: 90px;
  }

  .cheers-image img {
    /* right: 15%; */
    margin-top: 7%;
    width: 20%;
  }


  /* ****** */
  /* Footer Box    END */
  /* ****** */
}

/* ********************************************************************************************************************************************************* */



/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ****** ###### ****** */
/* Pixel 2 XL -- Landscape */
/* ****** ###### ****** */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
@media only screen and (max-width: 823px) and (max-height: 411px)  {

  .buy-Button {
    width: 9%;
    height: 16%;
    font-size: 2vw;
    /* padding: 1%; */
    /* padding-top: 2%; */
  }

  .buy-Button i {
    font-size: 4vw;
  }


  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Main Page Box    START */
  /* ****** */
  .MainTitle  {
    top: 0% !important;
  }
  .spinner {
    /* position:absolute; */
    top: 40%;
    left: 42.5%;
    width: 15%;
    height: 30%;
  }
  .Over-18  {
    width: 70%;
    margin-top: 40vh;
    font-size: 6vh;
  }
  .over18-box {
    width: 50%;
    height: 90%;
  }
  input[type=checkbox]  {
    zoom: 2;
  }

  /* ****** */
  /* Main Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* MENU Box    START */
  /* ****** */

  .FixedHeader	{
    display: none;
    position: fixed;
    top: 1px;
    left: 1px;
    width: 9%;
    height: 19%;
  }

  #logo img{
    height: 65px;
    width: 45px;
    top: 7px;
    left: 15px;
    z-index: 52;
  }

  #menuText {
    padding-top: 20px;
    height: 20px;
    width: 100%;
  }

  #menuDraw {
    position: fixed;
    left: 10px;
    top: 110px;
  }

  .menuItem {
    font-size: 3.5vw;
    padding-top: 14px;
    width: 100%;
    height: 36px;
    padding-left: 0%;
    text-align: center;
  }
  /* ****** */
  /* MENU Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Product Box    START */
  /* ****** */
  .block  {
    height: 290vh;
  }

  .product-title  {
    font-size: 6.5vw;
  }
  .medals-row {
    margin-top: 15%;
    width: 80%;

    margin-top: 0em;
  }
  /* ****** */
  /* Product Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Awards Page Box    START */
  /* ****** */
  #awardsPage {
    height: 40vh;
  }
  .awards {
    width: 130px;
    height: 130px;
  }
  #award-lt {
    margin-left: 0%;
  }
  #award-lb {
    margin-top: 20%;
    margin-left: 5%;
  }
  #award-ct {
    margin-top: 30%;
    width: 150px;
    height: 150px;
  }
  #award-rt {
    margin-right: 0%;
  }
  #award-rb {
    margin-top: 20%;
    margin-right: 5%;
  }
  .awardInfo  {
    margin-top: 300px;
    width: 90%;
  }

  .awardInfo img {
    padding-top: 2%;
    float: left;
    height: 90%;
    margin-left: 0.5em;
  }

  .awardInfo p {
    font-size: 4vw;
  }

  .awardInfo h2 {
    font-size: 4vw;
  }
  /* ****** */
  /* Awards Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Footer Box    Start */
  /* ****** */
  footer  {
    height: 250px;
  }

  .cheers-image img {
    /* right: 15%; */
    margin-top: 3%;
    width: 14%;
  }

}


/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ****** ###### ****** */
/* Pixel 2 -- Landscape */
/* ****** ###### ****** */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
@media only screen and (max-width: 731px) and (max-height: 411px)  {

  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Main Page Box    START */
  /* ****** */
  .MainTitle  {
    top: 0% !important;
  }
  .spinner {
    /* position:absolute; */
    top: 40%;
    left: 42.5%;
    width: 15%;
    height: 30%;
  }
  .Over-18  {
    width: 70%;
    margin-top: 40vh;
    font-size: 6vh;
  }
  .over18-box {
    width: 50%;
    height: 90%;
  }
  input[type=checkbox]  {
    zoom: 2;
  }

  /* ****** */
  /* Main Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* MENU Box    START */
  /* ****** */

  .FixedHeader	{
    display: none;
    position: fixed;
    top: 1px;
    left: 1px;
    width: 10%;
    height: 19%;
  }

  #logo img{
    height: 65px;
    width: 45px;
    top: 7px;
    left: 8px;
    z-index: 52;
  }

  #menuText {
    padding-top: 20px;
    height: 20px;
    width: 100%;
  }

  #menuDraw {
    position: fixed;
    left: 10px;
    top: 110px;
  }

  .menuItem {
    font-size: 4.5vw;
    padding-top: 14px;
    width: 100%;
    height: 36px;
    padding-left: 0%;
    text-align: center;
  }


  .medals-row {
    margin-top: 2em;
  }
  /* ****** */
  /* MENU Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Awards Page Box    START */
  /* ****** */
  #awardsPage {
    height: 40vh;
  }
  .awards {
    width: 110px;
    height: 110px;
  }
  #award-lt {
    margin-left: 0%;
  }
  #award-lb {
    margin-top: 20%;
    margin-left: 5%;
  }
  #award-ct {
    margin-top: 30%;
    width: 130px;
    height: 130px;
  }
  #award-rt {
    margin-right: 0%;
  }
  #award-rb {
    margin-top: 20%;
    margin-right: 5%;
  }
  .awardInfo  {
    margin-top: 270px;
    width: 90%;
  }

  .awardInfo img {
    padding-top: 2%;
    float: left;
    height: 90%;
    margin-left: 0.5em;
  }

  .awardInfo p {
    font-size: 4vw;
  }

  .awardInfo h2 {
    font-size: 4vw;
  }
  /* ****** */
  /* Awards Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
}



/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ****** ###### ****** */
/* Galaxy S5 -- Landscape */
/* ****** ###### ****** */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
@media only screen and (max-width: 640px) and (max-height: 360px)  {

  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Main Page Box    START */
  /* ****** */
  .MainTitle  {
    top: 0% !important;
  }

  .buy-Button {
    right: 2px;
    /* width: 9%; */
    /* height: 16%; */
    /* font-size: 2vw; */
    /* padding: 1%; */
    /* padding-top: 2%; */
  }

  /* .buy-Button i {
    font-size: 4vw;
  } */

  .spinner {
    /* position:absolute; */
    top: 40%;
    left: 42.5%;
    width: 15%;
    height: 30%;
  }

  .Over-18  {
    width: 70%;
    margin-top: 40vh;
    font-size: 6vh;
  }
  .over18-box {
    width: 50%;
    height: 90%;
  }
  input[type=checkbox]  {
    zoom: 2;
  }

  /* ****** */
  /* Main Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* MENU Box    START */
  /* ****** */

  .FixedHeader	{
    display: none;
    position: fixed;
    top: 1px;
    left: 1px;
    width: 10%;
    height: 19%;
  }

  #logo img{
    height: 65px;
    width: 45px;
    top: 7px;
    left: 8px;
    z-index: 52;
  }

  #menuText {
    padding-top: 20px;
    height: 20px;
    width: 100%;
  }

  #menuDraw {
    position: fixed;
    left: 10px;
    top: 110px;
  }

  .menuItem {
    font-size: 4.5vw;
    padding-top: 14px;
    width: 100%;
    height: 36px;
    padding-left: 0%;
    text-align: center;
  }
  /* ****** */
  /* MENU Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Awards Page Box    START */
  /* ****** */
  #awardsPage {
    height: 40vh;
  }
  .awards {
    width: 110px;
    height: 110px;
  }
  #award-lt {
    margin-left: 0%;
  }
  #award-lb {
    margin-top: 20%;
    margin-left: 5%;
  }
  #award-ct {
    margin-top: 30%;
    width: 130px;
    height: 130px;
  }
  #award-rt {
    margin-right: 0%;
  }
  #award-rb {
    margin-top: 20%;
    margin-right: 5%;
  }
  .awardInfo  {
    margin-top: 270px;
    width: 90%;
  }

  .awardInfo img {
    padding-top: 2%;
    float: left;
    height: 90%;
    margin-left: 0.5em;
  }

  .awardInfo p {
    font-size: 4vw;
  }

  .awardInfo h2 {
    font-size: 4vw;
  }
  /* ****** */
  /* Awards Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
}



/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ****** ###### ****** */
/* IPhone 5/SE -- Landscape */
/* ****** ###### ****** */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
@media only screen and (max-width: 568px) and (max-height: 320px)  {

  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* MENU Box    START */
  /* ****** */

  .FixedHeader	{
    display: none;
    position: fixed;
    top: 1px;
    left: 1px;
    width: 13%;
    height: 21%;
  }

  .spinner {
    /* position:absolute; */
    top: 40%;
    left: 42.5%;
    width: 15%;
    height: 30%;
  }

  #logo img{
    height: 65px;
    width: 45px;
    top: 7px;
    left: 15px;
    z-index: 52;
  }

  #menuText {
    padding-top: 20px;
    height: 20px;
    width: 100%;
  }

  #menuDraw {
    position: fixed;
    left: 10px;
    top: 110px;
  }

  .menuItem {
    font-size: 3.5vw;
    padding-top: 14px;
    width: 100%;
    height: 36px;
    padding-left: 0%;
    text-align: center;
  }
  /* ****** */
  /* MENU Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
}



/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ****** ###### ****** */
/* Galaxy S5 */
/* ****** ###### ****** */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
@media only screen and (max-width: 360px)  {

  /* Very Important! */
  html {
    width: 100%;
    overflow: auto;
  }

  body {
    margin: 0 0 0 0;
    width: 100%;
    overflow-x: visible;
  }

  .buy-Button {
    right: 2px;
    /* width: 9%; */
    /* height: 16%; */
    /* font-size: 2vw; */
    /* padding: 1%; */
    /* padding-top: 2%; */
  }

  /* .buy-Button i {
    font-size: 4vw;
  } */

  .spinner {
    /* position:absolute; */
    top: 45%;
    left: 30%;
    width: 40%;
    height: 20%;
  }

  .over18-box {
    width: 50%;
    height: 80%;
  }


  .Over-18  {
    width: 70%;
    margin-top: 45vh;
    font-size: 2.8vh;
  }
  .Over-18  h1 {
    font-size: 3vh;
  }
  .over18-center-button {
    margin: 0 auto;
    margin-top: 20px;
    height: 60%;
  }
  .over18-Button  {
    width: 30%;
    height: 30%;
    padding-top: 8px;
    font-size: 16px;
    font-weight: 900;
  }

  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Main Page Box    START */
  /* ****** */
  .MainTitle  {
    top: 20%;
  }
  .MainMoon {
    top: 93%;
  }
  .MainMoon img {
    width: 50%;
    height: 50%;
  }

  .Main-Water {
    height: 80px;
  }
  /* ****** */
  /* Main Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Product Box    START */
  /* ****** */
  .block  {
    height: 60vh;
    min-height: 600px;
    width: 100%;
  }
  .MainBottle {
    margin: 0% auto;
    margin-top: 150%;
    width: 100%;
  }
  .MainBottle img  {
    width: 150%;
    margin: 0 auto;
    margin-left: -20%;
  }

  .product-title  {
    max-height: 50px;
    font-size: 7vw;
  }

  .product-info  {
    margin-left: 0.4em;
    width: 95%;
    min-width: 200px;
    height: 80%;
    min-height: 500px;
    padding: 0em;
    text-align: center;
  }
  .product-info h2 {
    padding-left: 0;
    font-size: 4vw;
  }
  .product-txt {
    padding-left: 0;
    max-width: 80%;
    margin: auto;
    margin-block-end: 1em;
    font-size: 3vw;
  }

  .product-spc {
    margin-block-start: 0.3em;
    margin-block-end: 0.3em;
    font-size: 3.5vw;
  }

  .buy-bl {
    text-align: center;
    font-size: 5vw;

  }
  .medals-row {
    margin-top: 0;
    width: 80%;
  }
  /* ****** */
  /* Product Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Awards Page Box    START */
  /* ****** */
  #awardsPage {
    height: 40vh;
  }
  .awards {
    width: 70px;
    height: 70px;
  }
  #award-lt {
    margin-left: 0%;
  }
  #award-lb {
    margin-top: 20%;
    margin-left: 5%;
  }
  #award-ct {
    margin-top: 30%;
    width: 90px;
    height: 90px;
  }
  #award-rt {
    margin-right: 0%;
  }
  #award-rb {
    margin-top: 20%;
    margin-right: 5%;
  }
  .awardInfo  {
    margin-top: 200px;
    width: 90%;
  }

  .awardInfo img {
    padding-top: 2%;
    float: left;
    height: 90%;
    margin-left: 0.5em;
  }

  .awardInfo p {
    font-size: 4vw;
  }

  .awardInfo h2 {
    font-size: 4vw;
  }
  /* ****** */
  /* Awards Page Box    END */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Slider Box    start */
  /* ****** */

  #block2 {
    height: 20vh;
    min-height: 400px;
    background-color: black;
    background-color: red;
  }

  .slideBox {
    position: relative;
    height: 100%;
    background-color: black;
  }

  .slideItem  {
    height: 60%;
  }

  .caption-container {
    height: 10%;
    font-size: 4vw;
    padding: 0.8px 8px;
  }

  .row  {
    z-index: 100
  }
  .prev,
  .next {
    top: 20%;
  }

  .slide-column {
    float: left;
    width: 19%;
    height: 95%;
    background-color: black;
    border: 1px solid black;
    height: 100%;
  }

  .slideImage img {
    position: static;
    width: 100%;
    margin: 80% auto;
  }

  .square-title {
    width: 80%;
    height: 30%;
    padding-top: 1%;
    font-size: 3vh;
  }

  .square-image {
    width: 80%;
    height: 50%;
  }

  .square-image img {
    width: 35%;
    margin-top: 15%;
    margin-left: 2%;
  }

  .square-image-msg {
    height: 70%;
    width: 55%;
    float: right;
    color: #FFF;
    padding-top: 0%;
    padding-right: 0%;
    font-size: 1.5vh;
  }

  .square-foot  {
    width: 80%;
    height: 8%;
    margin: 0 auto;
    background-color: #333131;
    border-radius: 0px 0px 5px 5px;
    text-align: center;
    padding-top: 2%;
  }

  /* ****** */
  /* Slider Box    End */
  /* ****** */
  /* ------------------------------------------------------------------------------------------------------------------------------ */
  /* ****** */
  /* Contact US Box    Start */
  /* ****** */

  #contact  {
    /* min-height: 850px; */
    min-height: 850px;
    height: 50vh;
  }

  .contactInfo  {
    width: 65%;
  }

  .contact-address  {
    width: 100%;
    background-color:rgba(0,0,0,0.5);
    margin: 0 auto;
    border-radius: 10px;
  }
  .contactInfo  h4 {
    font-size: 3vh;
    margin-block-end: 0.6em;
  }

  .contactInfo  p {
    font-size: 2.5vh;
    margin-block-start: 0.3em;
    margin-block-end: 0.3em;
  }

  /* ****** */
  /* Contact US Box    End */
  /* ****** */
  /* ****** */
  /* Footer Box    Start */
  /* ****** */
  footer  {
    width: 100%;
    height: 200px;
    text-align: center;
    font-size: 1.5vh;
    padding-top: 100px;
    border-radius: 3px;
  }

  footer img  {
    width: 90px;
  }
  /* ****** */
  /* Footer Box    END */
  /* ****** */
}






/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ****** ###### ****** */
/* Below 360px Width */
/* ****** ###### ****** */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
@media only screen and (max-width: 300px)  {

  /* Very Important! */
  html {
    width: 100%;
    overflow: auto;
  }

  body {
    margin: 0 0 0 0;
    width: 100%;
    overflow-x: visible;
  }

  .FixedHeader	{
    width: 20%;
  }

  .awards {
    width: 60px;
    height: 60px;
  }

  #contact  {
    min-height: 900px;
    height: 50vh;
  }

  .contact-address  {
    width: 100%;
  }

  .contactInfo  p {
    font-size: 2vh;
  }

  .contactInfo  h4 {
    font-size: 2.5vh;
  }

  footer  {
    height: 250px;
    padding-top: 60px;
  }
}




















































































#menuToggle {
  display: flex;
  flex-direction: column;
  position: relative;
  top: 20px;
  left: 25px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
  width: 50px;
  z-index: 54;
  float: left;
  /* padding: 10px; */
}

#menuToggle input
{
  display: flex;
  width: 40px;
  height: 32px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 54;
}

#menuToggle span
{
  display: flex;
  width: 29px;
  height: 2px;
  margin-bottom: 5px;
  position: relative;
  background: #ffffff;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 5px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
  background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
  opacity 0.55s ease;
  z-index: 54;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
  z-index: 54;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
  z-index: 54;
}

#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-3px, -1px);
  background: #FFF;
  z-index: 54;
}
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
  z-index: 54;
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
  z-index: 54;
}

#menu
{
  position: absolute;
  width: 180px;
  height: 400px;
  /* box-shadow: 0 0 10px #85888C; */
  margin: -50px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;
  background-color: #F5F6FA;
  background-color: #151515;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  z-index: 53;
}


#menu li
{
  padding: 10px 0;
  transition-delay: 2s;
  list-style-type: none;
}

#menuToggle input:checked ~ ul
{
  transform: none;
}

.menuItems ul {
  padding: 0;
  list-style-type: none;
}


.menuItems a {
  text-decoration: none;
  color: #FFF;
  opacity:1;
  font-family: 'work sans', sans serif;
  font-size: 1.5em;
  font-weight: 400;
  transition: 200ms;
}
.menuItems a:hover {
  opacity:0.5;
}
